## matchbox 1

=== debian/changelog ===
matchbox (1:1) unstable; urgency=low

  * New maintainer. Closes: #254334.
  * Split out packages: libmatchbox, matchbox-common, matchbox-window-manager,
    matchbox-desktop, matchbox-panel.
  * Depend on these new packages.

 -- Moray Allan <moray@debian.org>  Tue, 20 Jul 2004 03:08:59 +0100

matchbox (1:0.6.2-1.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Add -fPIC to libmb.so linker flags. (Closes: #227920)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 16 Feb 2004 01:27:37 +0100

matchbox (1:0.6.2-1) unstable; urgency=low

  * New upstream release.

 -- Paul Hedderly <prh@debian.org>  Fri, 11 Jul 2003 07:40:32 +0100

matchbox (1:0.5.1-2) unstable; urgency=low

  * New upstream release. Yes, a new 0.5.1, and no potential for
    confusion... Hmmm :O) (differences in debian diff)

 -- Paul Hedderly <prh@debian.org>  Sat, 24 May 2003 23:47:08 +0100

matchbox (1:0.5.1-1) unstable; urgency=low

  * New upstream release
  * _Really_ Closes:Bug#186992 - One dependancy got lost.

 -- Paul Hedderly <prh@debian.org>  Sat, 24 May 2003 19:43:34 +0100

matchbox (1:0.5-0) unstable; urgency=low

  * New upstream release (sorry everyone - long time coming)
  * New Epoch since I screwed up the rcX version. Duh.
  * Closes:Bug#186992 - 2 build-dependancies added.
  * Closes:Bug#171311 - fixed in a previous build but not closed.
  * Closes:Bug#187243,Bug#187244 - Suggests added for 2 font packages.
  * Added more missing build depends.

 -- Paul Hedderly <prh@debian.org>  Sat, 24 May 2003 12:36:49 +0100

matchbox (0.5rc2-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <paul@weeblu.mjr.org>  Sat, 29 Mar 2003 13:33:44 +0000

matchbox (0.5rc1-0) unstable; urgency=low

  * New upstream

 -- Paul Hedderly <prh@debian.org>  Thu, 27 Mar 2003 23:12:25 +0000

matchbox (snap20030116-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Fri, 17 Jan 2003 10:06:26 +0000

matchbox (0.3.6-2) unstable; urgency=low

  * Tweaked configure to include xft and png support.

 -- Paul Hedderly <prh@debian.org>  Sat, 30 Nov 2002 01:42:29 +0000

matchbox (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Sun, 10 Nov 2002 17:14:45 +0000

matchbox (0.3.3-2) unstable; urgency=low

  * Added build depends on libapm-dev - so that miniapm gets built

 -- Paul Hedderly <prh@debian.org>  Fri,  6 Sep 2002 14:02:02 +0100

matchbox (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Paul Hedderly <prh@debian.org>  Fri,  6 Sep 2002 10:34:43 +0100

matchbox (0.2.1-1) unstable; urgency=low

  * Initial packaging of 0.2.1 release

 -- Matthew Allum <mallum@10.am>  Tue,  2 Jul 2002 11:53:52 +0100

matchbox (0.2.0-1) unstable; urgency=low

  * Initial packaging of 0.2 release

 -- Matthew Allum <mallum@10.am>  Mon, 29 Apr 2002 16:38:23 +0100

matchbox (0.1.8-2) unstable; urgency=low
 
   * Removed redundant copy of manpage
   * Removed redundant copy of README
   * Corrected name in copyright
 
 -- Paul Hedderly <prh@debian.org>  Mon,  18 Mar 2002 14:02:52 +0000
 

matchbox (0.1.8-1) unstable; urgency=low

  * Initial Release.

 -- Matthew Allum <mallum@10.am>  Tue,  5 Mar 2002 11:09:57 +0000
