## matchbox 2

=== debian/changelog ===
matchbox (1:2) unstable; urgency=low

  * Remove xkbd from Suggests, since it has been removed from the archive.

 -- Moray Allan <moray@debian.org>  Sat, 29 Jan 2005 05:00:45 +0000
