## matchbox 3

=== debian/changelog ===
matchbox (1:3) unstable; urgency=low

  * Add matchbox-keyboard to Depends.  Closes: #362863.

 -- Moray Allan <moray@debian.org>  Sat, 29 Apr 2006 17:49:04 +0100
