=== debian/control ===
Source: matchbox
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: cdbs (>= 0.4.21), debhelper (>> 4.1.0)
Standards-Version: 3.6.2

Package: matchbox
Architecture: all
Depends: ${shlibs:Depends}, matchbox-common, matchbox-window-manager, matchbox-desktop, matchbox-panel, matchbox-panel-manager, matchbox-keyboard
Suggests: ttf-bitstream-vera
Description: base environment for resource-limited systems
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
