## matchbox 4

=== debian/changelog ===
matchbox (1:4) unstable; urgency=low

  * Suggest ttf-dejavu instead of ttf-bitstream-vera.  Closes: #461274.

 -- Moray Allan <moray@debian.org>  Sun, 09 Mar 2008 20:45:25 +0100
