=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: matchbox
 Architecture: all
 Depends: ${shlibs:Depends}, matchbox-common, matchbox-window-manager, matchbox-desktop, matchbox-panel, matchbox-panel-manager, matchbox-keyboard
-Suggests: ttf-bitstream-vera
+Suggests: ttf-dejavu
 Description: base environment for resource-limited systems
  Matchbox is a base environment for the X Window System running on non-desktop
  embedded platforms such as handhelds, set-top boxes, kiosks and anything else
