## matchbox 5

=== debian/changelog ===
matchbox (1:5) unstable; urgency=low

  * Update description to avoid lintian being upset at empty package.
  * Move from cdbs to dh 9.

 -- Moray Allan <moray@debian.org>  Fri, 23 Mar 2012 22:40:08 +0000
