=== debian/control ===
Source: matchbox
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>> 9.0)
Standards-Version: 3.9.3

Package: matchbox
Architecture: all
Depends: matchbox-common, matchbox-window-manager, matchbox-desktop, matchbox-panel, matchbox-panel-manager, matchbox-keyboard, ${shlibs:Depends}, ${misc:Depends}
Suggests: ttf-dejavu
Description: base X environment for resource-limited systems
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as phones, handhelds, set-top boxes, kiosks, and
 anything else for which screen space, input mechanisms or system resources are
 limited.
 .
 This is a metapackage which depends on the Matchbox component packages.
