## matchbox 6

=== debian/changelog ===
matchbox (1:6) unstable; urgency=low

  * Minor update to package description.
  * Remove unused substitution variable from control file.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Thu, 11 May 2017 14:54:09 +0100
