## matchbox 6.1

=== debian/changelog ===
matchbox (1:6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:52:19 +0800
