## matchbox 7

=== debian/changelog ===
matchbox (1:7) unstable; urgency=medium

  * Update font dependency.  Closes: #962569.
  * Update standards version.
  * Update debhelper compat mode.

 -- Moray Allan <moray@debian.org>  Thu, 18 Jun 2020 10:25:21 +0100
