=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>> 9.0)
-Standards-Version: 3.9.8.0
+Build-Depends: debhelper (>= 13~)
+Standards-Version: 4.5.0
 
 Package: matchbox
 Architecture: all
 Depends: matchbox-common, matchbox-window-manager, matchbox-desktop, matchbox-panel, matchbox-panel-manager, matchbox-keyboard, ${misc:Depends}
-Suggests: ttf-dejavu
+Suggests: fonts-dejavu
 Description: base X environment for resource-limited systems
  Matchbox is a base environment for the X Window System running on non-desktop
  embedded platforms such as phones, handhelds, set-top boxes, kiosks, and
