## matchbox 7build1

=== debian/changelog ===
matchbox (1:7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 16 Dec 2025 19:39:19 +0000
